{
    "schema_version": 3,
    "name": "WaylandCompositorWLShell",
    "repository": "qtwayland",
    "version": "6.11.1",
    "platforms": [
        {
            "name": "NetBSD",
            "version": "11.0",
            "compiler_id": "GNU",
            "compiler_version": "12.5.0",
            "targets": [
                {
                    "architecture": "alpha",
                    "abi": "alpha-little_endian-lp64"
                }
            ]
        }
    ]
}
